package com.bonus.canteen.core.supply.dto;

import io.swagger.annotations.ApiModelProperty;

public class AndroidInventoryPageDTO {
   @ApiModelProperty("仓库id")
   private Long warehouseId;
   @ApiModelProperty("库存id")
   private Long inventoryId;

   public Long getWarehouseId() {
      return this.warehouseId;
   }

   public Long getInventoryId() {
      return this.inventoryId;
   }

   public void setWarehouseId(final Long warehouseId) {
      this.warehouseId = warehouseId;
   }

   public void setInventoryId(final Long inventoryId) {
      this.inventoryId = inventoryId;
   }


   public String toString() {
      Long var10000 = this.getWarehouseId();
      return "AndroidInventoryPageDTO(warehouseId=" + var10000 + ", inventoryId=" + this.getInventoryId() + ")";
   }
}
